Home > 전체기사
어도비, Adobe Reader·Acrobat 신규 취약점 보안 업데이트 발표
  |  입력 : 2013-02-21 14:46
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기

낮은 버전 사용자는 최신 버전으로 자동·수동 업데이트 해야


[보안뉴스 김태형] 어도비는 Adobe Reader 및 Acrobat에 영향을 주는 취약점을 해결한 보안 업데이트를 발표했다.


Adobe Reader 및 Acrobat의 취약점은 임의 코드 실행으로 이어질 수 있는 메모리 손상 취약점(CVE-2013-0640)과 임의 코드 실행으로 이어질 수 있는 버퍼오버플로우 취약점(CVE-2013-0641) 2개이다. 이 취약점을 악용한 공격이 확인되어 낮은 버전의 Adobe Reader 및 Acrobat 사용자는 해결방안에 따라 최신 버전으로 업데이트 해야 한다.

     


영향 받는 소프트웨어

-윈도우즈, 매킨토시 환경에서 동작하는 Adobe Reader XI(11.0.01 및 이전 버전)

-윈도우즈, 매킨토시 환경에서 동작하는 Adobe Reader X(10.1.5 및 이전 버전)

-윈도우즈, 매킨토시, 리눅스 환경에서 동작하는 Adobe Reader 9.5.3 및 이전 9.x 버전

-윈도우즈, 매킨토시 환경에서 동작하는 Adobe Acrobat XI(11.0.01 및 이전 버전)

-윈도우즈, 매킨토시 환경에서 동작하는 Adobe Acrobat X(10.1.5 및 이전 버전)

-윈도우즈, 매킨토시 환경에서 동작하는 Adobe Acrobat 9.5.3 및 이전 9.x 버전


해결 방안

△Adobe Reader 사용자

윈도우즈와 매킨토시 환경의 Adobe Reader 사용자는 자동업데이트 기능을 통해 업데이트가 정기적으로 진행된다. 수동으로 즉시 업데이트를 진행하려면 메뉴에서 [도움말]→[업데이트확인]을 선택한다. 또한 아래와 같은 Adobe Download Center를 방문하여 최신 버전을 설치할 수도 있음


-윈도우즈 사용자

www.adobe.com/support/downloads/product.jsp?product=10&platform=Windows


-매킨토시 사용자

www.adobe.com/support/downloads/product.jsp?product=10&platform=Macintosh


-리눅스 사용자

ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/


△Adobe Acrobat 사용자

Adobe Acrobat 사용자는 자동업데이트 기능을 통해 업데이트가 정기적으로 진행된다. 수동으로 즉시 업데이트를 진행하려면 메뉴에서 [도움말]→[업데이트확인]을 선택하면 된다. 또한 아래의 Adobe Download Center를 방문하여 최신 버전을 설치할 수도 있다.


-윈도우즈 사용자

www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows


-매킨토시 사용자

www.adobe.com/support/downloads/product.jsp?product=1&platform=Macintosh

[김태형 기자(boan@boannews.com)]


<저작권자: 보안뉴스(http://www.boannews.com/) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
모니터랩 파워비즈 6개월 2020년6월22~12월 22일 까지넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
코로나19 팬더믹 이후, 가장 기승을 부리고 있는 사이버 공격 유형은 무엇이라고 보시나요?
랜섬웨어
피싱/스미싱
스피어피싱(표적 공격)/국가 지원 해킹 공격
디도스 공격
혹스(사기) 메일
악성 앱
해적판 소프트웨어
기타(댓글로)